.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-blue: #003ab1;
}

.landing {
    margin-bottom: 50px;
}

.landing .container::after,
.landing .container::before {
    display: none;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first_section {
    background: url(../img/first-section-bg-1920.png?v=2) center no-repeat;
    height: 1143px;
    padding-bottom: 100px;
    margin-bottom: 0px;
}

.landing .first_section .container {
    display: flex;
    height: 100%;
    flex-direction: column;
    position: relative;
}

.landing .first_section .container .text {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.landing .first_section .container .text .title {
    font-weight: 500;
    font-size: 90px;
    line-height: 1.1em;
    color: var(--l-color-blue);
    margin-bottom: 20px;
}

.landing .first_section .container .text .sub-title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.1em;
    color: var(--l-color-blue);
}

.landing .first_section .container .desc {
    font-weight: 500;
    font-size: 50px;
    line-height: 100%;
    text-align: center;
    color: var(--l-color-light-blue);
    margin: 0 auto 20px;
    max-width: 750px;
}

.landing .first_section .container .sub-desc {
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-align: center;
    color: var(--l-color-back-gray);
}

.landing .first_section .container img {
    display: none;
}

@media (max-width: 991px) {
    .landing .first_section {
        background: url(../img/first-section-bg-768.png) center no-repeat;
        height: auto;
        padding: 43px 0 33px;
        margin-bottom: 80px;
    }

    .landing .first_section .container .text {
        justify-content: unset;
    }

    .landing .first_section .container .text .title {
        font-size: 70px;
        margin-bottom: 12px;
    }

    .landing .first_section .container .text .sub-title {
        font-size: 50px;
    }

    .landing .first_section .container .desc {
        font-size: 40px;
        max-width: 600px;
    }

    .landing .first_section .container .sub-desc {
        font-size: 22px;
    }

    .landing .first_section .container img {
        display: block;
        margin-bottom: -80px;
        margin-top: -100px;
    }
}

@media (max-width: 680px) {
    .landing .first_section {
        background: url(../img/first-section-bg-375.png) top center no-repeat;
        background-size: cover;
        padding: 73px 0 18px;
        margin-bottom: 60px;
    }

    .landing .first_section .container .text {
        text-align: center;
    }

    .landing .first_section .container .text .title {
        font-size: 60px;
        margin-bottom: 10px;
    }

    .landing .first_section .container .text .sub-title {
        font-size: 40px;
    }

    .landing .first_section .container .desc {
        font-size: 36px;
        max-width: 280px;
    }

    .landing .first_section .container img {
        display: block;
        margin-bottom: -10px;
        margin-top: -10px;
    }
}

/* first_section end */
.landing .second_section {
    margin-bottom: 127px;
}

.landing .second_section .items {
    display: grid;
    grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
}

.landing .second_section .items .item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .second_section .items .item h3 {
    height: 100%;
    max-width: 270px;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
}

.landing .second_section .items .item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/second-section-one-1920.png?v=2) center no-repeat;
    background-size: cover;
}

.landing .second_section .items .item:nth-child(2) {
    background: url(../img/second-section-two-1920.png?v3) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .second_section .items .item:nth-child(2) img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.landing .second_section .items .item:nth-child(3) {
    background: url(../img/second-section-three-1920.png?v=2) center no-repeat;
    background-size: cover;
}

.landing .second_section .items .item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .second_section .items .item:hover svg {
    transform: translateY(8px);
}

.landing .second_section .items .item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {
    .landing .second_section {
        margin-bottom: 80px;
    }

    .landing .second_section .items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
    }

    .landing .second_section .items .item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .second_section .items .item h3 {
        font-size: 30px;
        max-width: 260px;
    }

    .landing .second_section .items .item:nth-child(1) h3 {
        max-width: 300px;
    }

    .landing .second_section .items .item:nth-child(2) img {
        display: none;
    }

    .landing .second_section .items .item svg {
        width: 40px;
        height: 40px;
    }

    .landing .second_section .items .item:nth-child(1) {
        grid-row: auto;
        background: url(../img/second-section-one-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .second_section .items .item:nth-child(2) {
        background: url(../img/second-section-two-768.png) center no-repeat;
        background-size: cover;

    }

    .landing .second_section .items .item:nth-child(3) {
        background: url(../img/second-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-row: 2/-2;
        grid-column: 1/-1;
    }

    .landing .second_section .items .item:nth-child(3) {
        position: relative;
    }

    .landing .second_section .items .item:nth-child(3) h3 {
        max-width: 300px;
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {
    .landing .second_section {
        margin-bottom: 60px;
    }

    .landing .second_section .items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
    }

    .landing .second_section .items .item:nth-child(3) h3 {
        max-width: 260px;
        display: unset;
    }

    .landing .second_section .items .item h3 {
        font-size: 20px;
        text-transform: uppercase;
        max-width: 170px;
    }

    .landing .second_section .items .item:nth-child(1) {
        background: url(../img/second-section-one-375.png) center no-repeat;
        background-size: cover;
    }

    .landing .second_section .items .item:nth-child(2) {
        background: url(../img/second-section-two-375.png?v2) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .second_section .items .item:nth-child(3) {
        background: url(../img/second-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
    }


    .landing .second_section .items .item:nth-child(2) h3 {
        max-width: 200px;
        height: 100%;
        padding-right: 0;
        padding-bottom: 0;
    }

    .landing .second_section .items .item:nth-child(2) svg {
        position: unset;
    }
}

/* second_section end */

.landing .third_section {
    background: url(../img/third-section-bg-1920.png) center no-repeat;
    margin-bottom: 100px;
}

.landing .third_section .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.landing .third_section img {
    grid-column: 2;
    grid-row: -2/6;
    max-height: 500px;
    margin: 0 auto;
}

.landing .third_section .title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1.1em;
    color: var(--l-color-blue);
    grid-row: 1;
}

.landing .third_section .sub-title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.1em;
    color: var(--l-color-blue);
    margin-bottom: 40px;
    grid-row: 2;
}

.landing .third_section .text {
    font-weight: 500;
    font-size: 30px;
    line-height: 1em;
    margin-bottom: 20px;
    color: var(--l-color-black);
    grid-row: 3;
}

.landing .third_section .desc {
    max-width: 500px;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    grid-row: 4;
}

@media (max-width: 991px) {
    .landing .third_section {
        background: url(../img/third-section-bg-768.png) center no-repeat;
        background-size: cover;
        margin-bottom: 130px;
    }

    .landing .third_section .container {
        grid-template-columns: 1fr;
    }

    .landing .third_section img {
        grid-column: unset;
        grid-row: 3;
        max-height: 430px;
        margin: 0 auto 30px;
    }

    .landing .third_section .title {
        font-size: 70px;
    }

    .landing .third_section .sub-title {
        font-size: 50px;
    }

    .landing .third_section .text {
        grid-row: 4;
    }

    .landing .third_section .desc {
        max-width: 570px;
        font-size: 20px;
        grid-row: 5;
    }
}

@media (max-width: 680px) {
    .landing .third_section {
        background-size: contain;
        margin-bottom: 85px;
    }

    .landing .third_section img {
        max-height: 250px;
        position: relative;
        left: -30px;
    }

    .landing .third_section .title {
        font-size: 50px;
    }

    .landing .third_section .sub-title {
        font-size: 30px;
    }

    .landing .third_section .text {
        font-size: 22px;
    }

    .landing .third_section .desc {
        font-size: 18px;
    }
}

/* third_section end */

.landing .fourth_section {
    margin-bottom: 36px;
}

.landing .fourth_section .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.landing .fourth_section .block {
    max-width: 570px;
}

.landing .fourth_section .block img {
    border-radius: 70px;
}

.landing .fourth_section .block .title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1em;
    color: #000000;
    margin-bottom: 47px;
    max-width: 600px;
}

.landing .fourth_section .block .desc {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .fourth_section .block .desc:last-child {
    margin: 0;
}

@media (max-width: 991px) {
    .landing .fourth_section {
        margin-bottom: 147px;
    }

    .landing .fourth_section .container {
        flex-direction: column;
        gap: 40px;
        align-items: unset;
    }

    .landing .fourth_section .block {
        width: 100%;
        max-width: 100%;
    }

    .landing .fourth_section .block img {
        border-radius: 70px;
        width: 100%;
    }

    .landing .fourth_section .block .title {
        margin-bottom: 20px;
    }

    .landing .fourth_section .block .desc {
        margin-bottom: 8px;
        max-width: 660px;
    }
}

@media (max-width: 680px) {
    .landing .fourth_section {
        margin-bottom: 100px;
    }

    .landing .fourth_section .container {
        gap: 30px;
    }

    .landing .fourth_section .block {
        width: 100%;
    }

    .landing .fourth_section .block img {
        border-radius: 50px;
    }

    .landing .fourth_section .block .title {
        margin-bottom: 20px;
        font-size: 36px;
    }

    .landing .fourth_section .block .desc {
        margin-bottom: 10px;
        font-size: 18px;
        max-width: 660px;
    }
}

/* fourth_section end */

.landing .fifth_section {
    background: url(../img/fifth-section-bg-1920.png?v=2) center no-repeat;
    padding: 59px 0 165px;
    margin-bottom: 108px;
}

.landing .fifth_section .block {
    max-width: 560px;
}

.landing .fifth_section .block .title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    color: var(--l-color-blue);
    margin-bottom: 30px;
    max-width: 390px;
}

.landing .fifth_section .block .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #2F2D2B;
    margin-bottom: 50px;
}

.landing .fifth_section .block .text {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-black);
    margin-bottom: 20px;
}

.landing .fifth_section .block .ul {
    display: grid;
    padding-left: 20px;
    gap: 20px 0;
    margin: 0;
}

.landing .fifth_section .block .li {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.2em;
    color: #2F2D2B;
}

.landing .fifth_section .block .li.small {
    max-width: 400px;
}

.landing .fifth_section .block .li::marker {
    color: var(--l-color-blue);
    font-size: 28px;
}

.landing .fifth_section img {
    display: none;
}

@media (max-width: 991px) {
    .landing .fifth_section {
        background: none;
        padding: 0;
        margin-bottom: 120px;
    }

    .landing .fifth_section img {
        display: block;
        min-width: 100vw;
        margin: -180px -39px 0;
        position: relative;
        z-index: -1;
    }

    .landing .fifth_section .block {
        max-width: 100%;
    }

    .landing .fifth_section .block .title {
        font-size: 70px;
        margin-bottom: 20px;
        max-width: 100%;
    }

    .landing .fifth_section .block .desc {
        font-size: 22px;
    }

    .landing .fifth_section .block .text {
        margin-bottom: 20px;
    }

    .landing .fifth_section .block .ul {
        margin: 0;
    }
}

@media (max-width: 680px) {
    .landing .fifth_section {
        margin-bottom: 100px;
    }

    .landing .fifth_section img {
        margin: -120px -15px 0;
    }

    .landing .fifth_section .block .title {
        font-size: 48px;
        margin-bottom: 18px;
        max-width: 330px;
    }

    .landing .fifth_section .block .desc {
        font-size: 18px;
    }

    .landing .fifth_section .block .text {
        margin-bottom: 15px;
        font-size: 18px;
    }

    .landing .fifth_section .block .ul {
        padding-left: 22px;
    }

    .landing .fifth_section .block .li {
        font-size: 18px;
    }
}

/* fifth_section end */
.landing .sixth_section {
    position: relative;
    background: url(../img/sixth-section-bg-1920.png) center no-repeat;
    background-size: cover;
}

.landing .sixth_section .bg-svg {
    z-index: 1;
    position: relative;
    width: 100%;
}

.landing .sixth_section .title {
    max-width: 1500px;
    width: 100%;
    font-weight: 500;
    font-size: 70px;
    line-height: 100%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    color: var(--l-color-white);
    position: absolute;
    top: 105px;
    padding: 0 15px;
    left: 50%;
    transform: translateX(-50%);
}

.landing .sixth_section .img-svg {
    position: absolute;
    left: 0;
    bottom: -312px;
    width: 100%;
}

.landing .sixth_section .mobile_content {
    display: none;
}

@media (max-width: 1400px) {
    .landing .sixth_section .title {
        font-size: 60px;
        top: 40px;
    }
}

@media (max-width: 991px) {
    .landing .sixth_section {
        position: relative;
        background: url(../img/sixth-section-bg-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .sixth_section .bg-svg {
        z-index: 1;
        position: relative;
        width: 100%;
    }

    .landing .sixth_section .title {
        max-width: 1500px;
        font-size: 60px;
        top: 100px;
    }

    .landing .sixth_section .title .span {
        display: block;
        font-size: 50px;
        max-width: 500px;
        margin: 20px auto 0;
    }

    .landing .sixth_section .img-svg {
        bottom: -500px;
    }
}

@media (max-width: 680px) {
    .landing .sixth_section {
        background: #000000 url(../img/sixth-section-bg-big-375.png) center no-repeat;
        background-size: cover;
        padding: 30px 0 98px;
    }

    .landing .sixth_section .bg-svg,
    .landing .sixth_section .img-svg {
        display: none;
    }

    .landing .sixth_section .title {
        position: unset;
        font-size: 48px;
        transform: translate(0);
        margin-bottom: 50px;
    }

    .landing .sixth_section .title .span {
        font-size: 30px;
        margin: 15px auto 0;
    }

    .landing .sixth_section .mobile_content {
        display: block;
    }

    .landing .sixth_section .mobile_content img {
        min-width: 100vw;
        margin: 0 -15px;
    }


    .landing .sixth_section .mobile_content .item {
        display: flex;
        gap: 24px;
        align-items: center;
        margin-bottom: 30px;
        font-size: 18px;
        line-height: 1.2em;
        color: #C5C3C6;
    }

    .landing .sixth_section .mobile_content .item.last {
        margin: 0;
    }

    .landing .sixth_section .mobile_content .item .icon {
        height: 60px;
        width: 60px;
        display: grid;
        place-items: center;
        border-radius: 50%;
        border: 2px solid var(--l-color-white);
        flex-shrink: 0;
    }
}

/* sixth_section center */

.landing .seventh_section {
    background: #000000;
    padding: 124px 0 179px;
    margin-bottom: 110px;
}

.landing .seventh_section .container {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
    z-index: 1;
}

.landing .seventh_section .title {
    font-weight: 500;
    font-size: 60px;
    line-height: 100%;
    color: var(--l-color-white);
    margin-bottom: 150px;
}

.landing .seventh_section img {
    border-radius: 20px;
    width: 100%;
}

.landing .seventh_section .desc {
    font-size: 18px;
    line-height: 1.2em;
    color: #C5C3C6;
    max-width: 745px;
}

.landing .seventh_section .block.left img {
    margin-bottom: 36px;
}

.landing .seventh_section .block.right img {
    margin-top: 35px;
}

@media (max-width: 991px) {
    .landing .seventh_section {
        padding: 300px 0 124px;
        margin-bottom: 80px;
        box-shadow: 0px -20px 0 #000;
    }

    .landing .seventh_section .container {
        gap: 86px;
        grid-template-columns: 1fr;
    }

    .landing .seventh_section .title {
        font-size: 50px;
        margin-bottom: 30px;
        order: 1;
    }

    .landing .seventh_section img {
        border-radius: 20px;
        width: 100%;
    }

    .landing .seventh_section .desc {
        font-size: 22px;
        line-height: 1.2em;
        color: #C5C3C6;
        max-width: 745px;
        order: 2;
    }

    .landing .seventh_section .block.left {
        display: flex;
        flex-direction: column;
    }

    .landing .seventh_section .block.left picture {
        order: 3;
    }

    .landing .seventh_section .block.left img {
        margin-bottom: 0;
        margin-top: 53px;
    }

    .landing .seventh_section .block.right img {
        margin-top: 40px;
    }
}

@media (max-width: 680px) {
    .landing .seventh_section {
        padding: 0px 0 51px;
        margin-bottom: 80px;
        box-shadow: 0px -20px 0 #000;
    }

    .landing .seventh_section .container {
        gap: 80px;
    }

    .landing .seventh_section .title {
        font-size: 48px;
        margin-bottom: 20px;
    }

    .landing .seventh_section .desc {
        font-size: 18px;
    }

    .landing .seventh_section .block.left img {
        margin-bottom: 0;
        margin-top: 40px;
    }
}

/* seventh_section end */

.landing .eighth_section {
    margin-bottom: 122px;
    padding: 0;
}

.landing .eighth_section .header_title {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 60px;
}

.landing .eighth_section .header_title .count {
    font-size: 120px;
    line-height: 1em;
    color: var(--l-color-blue);
}

.landing .eighth_section .header_title .text .title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.1em;
    color: var(--l-color-blue);
}

.landing .eighth_section .header_title .sub_title {
    font-weight: 500;
    font-size: 35px;
    line-height: 1.1em;
    color: var(--l-color-blue);
}

.landing .eighth_section .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.landing .eighth_section .items .item {
    border-radius: 20px;
    background: #E7EFFF;
    padding: 40px 30px;
    display: grid;
    grid-template-columns: auto auto;
    gap: 0 20px;
}

.landing .eighth_section .items .item.blue {
    background: #022773;
    padding-bottom: 0;
    padding-left: 45px;
    padding-top: 53px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    align-items: unset;
}

.landing .eighth_section .items .item.blue .desc {
    font-size: 18px;
    line-height: 1.2em;
    color: var(--l-color-white);
    height: 100%;
    max-width: 440px;
}

.landing .eighth_section .items .item.blue .stiker {
    background: linear-gradient(90.08deg, #CE0F14 33.39%, #700003 99.9%);
    border-radius: 20px 0px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1em;
    color: var(--l-color-white);
    text-align: center;
    padding: 9px 22px;
    max-width: 237px;
    align-self: flex-end;
    margin-right: -30px;
}

.landing .eighth_section .items .item .icon {
    width: 80px;
    height: 80px;
    display: grid;
    place-items: center;
    flex-shrink: 0;
    border: 2px solid #CE0F14;
    border-radius: 50%;
    grid-row: 1/-3;
}

.landing .eighth_section .items .item .tit {
    font-weight: 500;
    font-size: 24px;
    line-height: 1.1em;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: var(--l-color-blue);
    margin-bottom: 10px;
}

.landing .eighth_section .items .item .des {
    font-size: 18px;
    max-width: 515px;
    line-height: 1.2em;
    color: #2C2C2C;
}

@media (max-width: 991px) {
    .landing .eighth_section {
        margin-bottom: 80px;
    }

    .landing .eighth_section .items .item .icon {
        width: 100px;
        height: 100px;
    }

    .landing .eighth_section .header_title {
        gap: 32px;
        margin-bottom: 60px;
    }

    .landing .eighth_section .header_title .count {
        font-size: 110px;
    }

    .landing .eighth_section .header_title .text .title {
        font-size: 60px;
    }

    .landing .eighth_section .items {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .landing .eighth_section .items .item {
        align-items: center;
    }

    .landing .eighth_section .items .item.blue {
        gap: 25px;
        padding-top: 60px;
    }

    .landing .eighth_section .items .item.blue .desc {
        max-width: 600px;
        font-size: 25px;
    }
}

@media (max-width: 680px) {
    .landing .eighth_section {
        margin-bottom: 90px;
    }

    .landing .eighth_section .header_title {
        gap: 4px;
        align-items: unset;
        flex-direction: column;
        margin-bottom: 40px;
    }

    .landing .eighth_section .header_title .count {
        font-size: 80px;
    }

    .landing .eighth_section .header_title .text .title {
        font-size: 45px;
    }

    .landing .eighth_section .header_title .text .sub_title {
        font-size: 30px;
    }

    .landing .eighth_section .items {
        gap: 20px;
    }

    .landing .eighth_section .items .item {
        padding: 30px;
        padding-right: 23px;
        border-radius: 20px;
        gap: 10px 15px;
        grid-template-columns: 50px auto;
    }

    .landing .eighth_section .items .item.blue {
        gap: 7px;
        padding-top: 30px;
    }

    .landing .eighth_section .items .item.blue .desc {
        max-width: 600px;
        font-size: 16px;
    }

    .landing .eighth_section .items .item.blue .stiker {
        font-size: 12px;
        max-width: 175px;
        padding: 10px 14px;
        margin-right: -30px;
        border-radius: 20px 0px;
    }

    .landing .eighth_section .items .item .icon {
        width: 50px;
        height: 50px;
        padding: 6px;
        grid-row: auto;
    }

    .landing .eighth_section .items .item .icon svg {
        height: 100%;
        width: 100%;
    }

    .landing .eighth_section .items .item .tit {
        margin-bottom: 0;
    }

    .landing .eighth_section .items .item .des {
        font-size: 16px;
        max-width: 515px;
        grid-column: 1/-1;
    }
}

/* eighth_section end */

.landing .nineth_section {
    margin-bottom: 74px;
    counter-reset: list 0;
}

.landing .nineth_section .container {
    display: grid;
    justify-content: space-between;
    grid-template-columns: minmax(614px, 630px) minmax(761px, 808px);
}

.landing .nineth_section .container img {
    grid-row: 1/7;
    grid-column: 2;
}

.landing .nineth_section .container .title {
    grid-row: 2;
    font-weight: 500;
    font-size: 48px;
    line-height: 110%;
    color: #1B1B1B;
    margin-bottom: 50px;
}

.landing .nineth_section .container .item {
    margin-bottom: 25px;
    max-width: 527px;
}

.landing .nineth_section .container .item:last-child {
    margin: 0;
}

.landing .nineth_section .container .item .item_title {
    display: flex;
    align-items: center;
    gap: 13px;
    margin-bottom: 10px;
    color: var(--l-color-blue);
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
}

.landing .nineth_section .container .item .desc {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .nineth_section .container .item .item_title::before {
    counter-increment: list;
    content: counter(list);
    flex-shrink: 0;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-size: 20px;
    color: var(--l-color-white);
    display: grid;
    background: var(--l-color-blue);
    place-items: center;
}

.landing .nineth_section .container .item.one {
    grid-row: 3;
}

.landing .nineth_section .container .item.two {
    grid-row: 4;
}

.landing .nineth_section .container .item.three {
    grid-row: 5;
}

@media (max-width: 991px) {
    .landing .nineth_section {
        margin-bottom: 18px;
    }

    .landing .nineth_section .container {
        grid-template-columns: auto;
    }

    .landing .nineth_section .container img {
        grid-row: 5;
        grid-column: 1;
        min-width: 100vw;
        margin: 0 -39px;
    }

    .landing .nineth_section .container .title {
        margin-bottom: 54px;
        grid-row: 1;
    }

    .landing .nineth_section .container .item {
        max-width: 580px;
    }

    .landing .nineth_section .container .item.one {
        grid-row: 2;
    }

    .landing .nineth_section .container .item.two {
        grid-row: 3;
    }

    .landing .nineth_section .container .item.three {
        grid-row: 4;
    }
}

@media (max-width: 680px) {
    .landing .nineth_section {
        margin-bottom: 60px;
    }

    .landing .nineth_section .container img {
        grid-row: 2;
        margin: 0 -15px;
    }

    .landing .nineth_section .container .title {
        margin-bottom: 66px;
        text-align: center;
    }

    .landing .nineth_section .container .item {
        margin-bottom: 40px;
    }

    .landing .nineth_section .container .item.one {
        grid-row: 3;
    }

    .landing .nineth_section .container .item.two {
        grid-row: 4;
    }

    .landing .nineth_section .container .item.three {
        grid-row: 5;
    }
}

/* nineth_section end */

.landing .tenth_section {
    background: url(../img/tenth-section-bg-1920.png) center no-repeat;
    height: 1236px;
    padding: 63px 0 0;
    box-shadow: 0 10px 0 #000;
}

.landing .tenth_section .container {
    position: relative;
    height: 100%;
}

.landing .tenth_section .text {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.landing .tenth_section .text .title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    color: var(--l-color-white);
}

.landing .tenth_section .text .desc {
    font-size: 18px;
    line-height: 120%;
    color: #D8D8DA;
}

.landing .tenth_section .item {
    max-width: 470px;
    width: 100%;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(2px);
    border-radius: 10px;
    display: flex;
    gap: 15px;
    border: 1px solid #D8D8DA;
    position: absolute;
}

.landing .tenth_section .item .description {
    font-size: 18px;
    line-height: 120%;
    color: #C5C3C6;
}

.landing .tenth_section .item .description .color {
    color: var(--l-color-white);
    font-weight: 500;
}

.landing .tenth_section .item svg {
    flex-shrink: 0;
    min-width: 44px;
}

.landing .tenth_section .item.one {
    bottom: 270px;
    right: -40px;
}

.landing .tenth_section .item.two {
    bottom: 470px;
    left: -15px;
}

.landing .tenth_section .item.three {
    bottom: 610px;
    left: 500px;
}

.landing .tenth_section img {
    display: none;
}

@media (max-width: 1500px) {
    .landing .tenth_section .item.two {
        bottom: 470px;
        left: 5px;
    }
}

@media (max-width: 1350px) {
    .landing .tenth_section .item.three {
        bottom: 610px;
        left: 34vw;
    }
}

@media (max-width: 991px) {
    .landing .tenth_section {
        background: url(../img/tenth-section-bg-768.png) center no-repeat;
        background-size: cover;
        padding: 60px 0 0;
    }

    .landing .tenth_section .text {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .landing .tenth_section .text .title {
        font-size: 60px;
    }

    .landing .tenth_section .text .desc {
        margin-bottom: 115px;
        font-size: 22pxs;
    }

    .landing .tenth_section .item {
        position: unset;
        margin-bottom: 20px;
    }

    .landing .tenth_section .item:last-child {
        margin: 0;
    }
}

@media (max-width: 680px) {
    .landing .tenth_section img {
        display: block;
        margin: 0 -15px;
        min-width: 100vw;
    }

    .landing .tenth_section {
        height: auto;
        background: #010101;
        position: relative;
        padding: 0 0 35px;
    }

    .landing .tenth_section .text .title {
        font-size: 40px;
    }

    .landing .tenth_section .text {
        position: absolute;
        left: 0;
        top: 30px;
        padding: 0 15px;
        gap: 20px;
    }

    .landing .tenth_section .text .desc {
        margin-bottom: 0;
        font-size: 18px;
        max-width: 325px;
    }


    .landing .tenth_section .item {
        position: unset;
        margin-bottom: 20px;
        max-width: 100%;
    }

    .landing .tenth_section .item .description {
        font-size: 16px;
    }
}

/* tenth_section end */

.landing .eleventh_section {
    background: url(../img/eleventh-section-bg-1920.png?v=2) center no-repeat;
    height: 722px;
    box-shadow: 0 -10px 0 #000;
    margin-bottom: 120px;
}

.landing .eleventh_section .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.landing .eleventh_section .text {
    max-width: 650px;
}

.landing .eleventh_section .title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    color: var(--l-color-white);
    margin-bottom: 35px;
}

.landing .eleventh_section .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-white);
    margin-bottom: 35px;
}

.landing .eleventh_section .ul {
    padding-left: 20px;
    margin: 0;
}

.landing .eleventh_section .ul .li {
    font-size: 22px;
    line-height: 120%;
    color: var(--l-color-white);
    margin-bottom: 15px;
}

.landing .eleventh_section .ul .li::marker {
    color: #4D76C9;
}

.landing .eleventh_section .ul .li:last-child {
    margin: 0;
}

.landing .eleventh_section img {
    display: none;
}

@media (max-width: 991px) {
    .landing .eleventh_section {
        background: url(../img/eleventh-section-bg-768.png) center no-repeat;
        background-size: cover;
        height: auto;
        margin-bottom: 80px;
        box-shadow: 0 -10px 0 #000;
        padding-top: 76px;
    }

    .landing .eleventh_section img {
        display: block;
        min-width: 100vw;
    }
}

@media (max-width: 680px) {
    .landing .eleventh_section {
        background: url(../img/eleventh-section-bg-375.png) bottom center no-repeat;
        background-size: cover;
        margin-bottom: 60px;
        padding-top: 50px;
    }

    .landing .eleventh_section .text {
        max-width: 650px;
    }

    .landing .eleventh_section .title {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .landing .eleventh_section .desc {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .landing .eleventh_section .ul {

        margin-bottom: 180px;
    }

    .landing .eleventh_section .ul .li {
        font-size: 18px;
        margin-bottom: 20px;
    }
}

/* eleventh_section end */

.landing .twelfth_section .block {
    margin-bottom: 127px;
    background: url(../img/twelfth-section-bg-1920.png?v=3) center no-repeat;
    background-size: cover;
    height: 536px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding-left: 98px;
}

.landing .twelfth_section .block .text {
    max-width: 600px;
}

.landing .twelfth_section .block .text .title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--l-color-white);
    margin-bottom: 20px;
}

.landing .twelfth_section .block .text .desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #C5C3C6;
    margin-bottom: 70px;
}

.landing .twelfth_section .block .text .btn {
    max-width: 229px;
    width: 100%;
    height: 40px;
    background: #5A189A;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1em;
    color: var(--l-color-white);
    display: grid;
    place-items: center;
}

@media (max-width: 991px) {
    .landing .twelfth_section .block {
        margin-bottom: 100px;
        background: url(../img/twelfth-section-bg-768.png?v=3) center no-repeat;
        background-size: cover;
        height: 723px;
        align-items: unset;
        padding: 50px 60px;
    }

    .landing .twelfth_section .block .text {
        max-width: 450px;
    }

    .landing .twelfth_section .block .text .title {
        font-size: 30px;
    }

    .landing .twelfth_section .block .text .desc {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .landing .twelfth_section .block .text .btn {
        width: 100%;
        font-size: 16px;
        min-height: auto;
    }
}

@media (max-width: 680px) {
    .landing .twelfth_section .block {
        margin-bottom: 60px;
        background: url(../img/twelfth-section-bg-375.png?v=3) center no-repeat;
        background-size: cover;
        height: 583px;
        padding: 30px;
    }


    .landing .twelfth_section .block .text .title {
        font-size: 24px;
        margin-bottom: 16px;
    }

    .landing .twelfth_section .block .text .desc {
        font-size: 15.94px;
        margin-bottom: 40px;
    }
}

/* twelfth_section end */


.landing .thirteenth_section {
    padding-bottom: 100px;
}

.landing .thirteenth_section .blocks {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}


.landing .thirteenth_section .blocks .title {
    font-weight: 500;
    font-size: 36px;
    line-height: 1.2em;
    color: #2C2C2C;
    width: 100%;
    margin-bottom: 40px;
}

.landing .thirteenth_section .blocks .item {
    max-width: 460px;
    width: 100%;
    display: flex;
    flex-shrink: 0;
    gap: 13px;
}

.landing .thirteenth_section .blocks .item svg {
    flex-shrink: 0;
}

.landing .thirteenth_section .blocks .item .item_title {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .thirteenth_section .blocks .item .item_description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .thirteenth_section .blocks .item .item_description.one {
    max-width: 340px;
}


@media (max-width: 1500px) {
    .landing .thirteenth_section .blocks .item {
        max-width: 445px;
    }

    .landing .thirteenth_section .blocks .title .br-1920 {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing .thirteenth_section {
        margin: 0;
    }

    .landing .thirteenth_section .blocks {
        flex-direction: column;

        align-items: unset;
        gap: 0px;
    }

    .landing .thirteenth_section .blocks .item .item_description {
        font-size: 22px;
    }

    .landing .thirteenth_section .blocks .item svg {
        width: 90px;
        height: 90px;
    }

    .landing .thirteenth_section .blocks .item {
        align-items: center;
        margin-bottom: 36px;
        gap: 30px;
        max-width: 570px;
    }

    .landing .thirteenth_section .blocks .item:last-child {
        margin: 0;
    }

    .landing .thirteenth_section .blocks .title {
        max-width: 600px;
        margin-bottom: 40px;
    }

    .landing .thirteenth_section .blocks .item .item_text {
        margin-left: 0;
        margin-top: 16px;
    }

    .landing .thirteenth_section .blocks .item .item_description br {
        display: none;
    }

    .landing .thirteenth_section .blocks .item .item_description.one {
        max-width: 420px;
    }
}

@media (max-width: 680px) {
    .landing .thirteenth_section {
        padding-bottom: 100px;
    }

    .landing .thirteenth_section .blocks {
        text-align: center;
        justify-content: center;
    }

    .landing .thirteenth_section .blocks .item {
        flex-direction: column;
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .thirteenth_section .blocks .item .item_description {
        max-width: 350px;
        font-size: 18px;
    }

    .landing .thirteenth_section .blocks .item .item_text {
        margin: 0;
    }

    .landing .thirteenth_section .blocks .title {
        font-size: 30px;
        max-width: 318px;
        margin: 0 auto 30px;
    }
}